.flex_layout.request_translation {
	padding-inline: 20px;
	padding-block: 100px;
}
.flex_layout.request_translation .request_translation_wrapper{
    display: flex;
	align-items: stretch;
	border-radius: 10px;
	overflow: hidden;
}
.flex_layout.request_translation .request_translation_wrapper .image_wrapper {
	position: relative;
}
.flex_layout.request_translation .request_translation_wrapper .image_wrapper img {
	aspect-ratio: 23/25;
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.flex_layout.request_translation .request_translation_wrapper .content_wrapper {
	background-color: var(--ag-deepblue);
	color: #ffffff;
	padding: 4rem 6rem;
}
.flex_layout.request_translation .request_translation_wrapper .member_container{
    display: flex; gap: .75em; align-items: center;
    line-height: 1.3;
	width: fit-content;
	padding: 0.5rem 0.75rem;
	border-radius: 100px;
	background: rgba(255, 255, 255, 0.15);
	padding-right: 1.5rem;
	margin-top: auto;

}
.flex_layout.request_translation .request_translation_wrapper .member_wrapper{
    flex-shrink: 0;
    display: flex; align-items: center;
}
.flex_layout.request_translation .request_translation_wrapper .member_container a{
    color: inherit !important;
}
.flex_layout.request_translation .request_translation_wrapper .member_wrapper .member{
    display: block;
    border-radius: 50%; overflow: clip;
    width: 2em; height: 2em;
	background-color: var(--ag-grey);
    outline: 2px solid currentColor;
}
.flex_layout.request_translation .request_translation_wrapper .member_wrapper .member:not(:first-child){
    margin-left: -.4em;
}
.flex_layout.request_translation .request_translation_wrapper .member_container .text p{
    margin-bottom: 0;
}

.flex_layout.request_translation .request_translation_wrapper .button {
	width: fit-content;
}


@media screen and (min-width: 768px){
    .flex_layout.request_translation .image_wrapper{
        flex-basis: 47.5%;
    }
    .flex_layout.request_translation .content_wrapper{
        flex-basis: 52.5%;
    }
}
@media screen and (max-width: 992px) {
	.flex_layout.request_translation .request_translation_wrapper .content_wrapper {
		padding: 2rem;
	}
}
@media screen and (max-width: 767px){
    .flex_layout.request_translation .request_translation_wrapper{
        flex-direction: column;
    }

	.flex_layout.request_translation .request_translation_wrapper .image_wrapper img {
		aspect-ratio: 4/3;
	}

	.flex_layout.request_translation .request_translation_wrapper .content_wrapper {
		padding: 1.25rem;
	}
}
